@charset "UTF-8";
/* CSS Document */


body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

/* --- controls the width of the inputs on the login screen --- */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {  
/* width: 48.9362%; */
width:286px;
margin-bottom:2px;
}

.loginlanguage {
position:relative; float: right;
}
.loginlanguage select {}

.header {position:relative; padding:20px; margin-bottom:20px;
  margin-left: auto;
    margin-right: auto;
    width:940px;
    display:block;}


.logo { Display:none;
/* background-image:url(../../resources/images/logo-new.png); background-repeat:no-repeat; width:159px; height:59px; display:inline-block; */
}


/* *********************************
***********************************
Alerts and errors
***********************************
********************************** */
#loginmessaging { margin:0px; padding:0px;}

.alert {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    padding: 10px 35px 10px 14px;
	margin-bottom: 15px;
    margin-top: 0px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border:1px solid;
    padding-left:40px;
    background-repeat:no-repeat;
    background-position:10px 10px;
    
}

.alert-success {
    background-image:url(../../resources/images/icon-alert-success.png);
    background-color:#dff0d8;
    border-color: #66a867;
}
.alert-success a {
    color:#468847;
    text-decoration:underline;
}
.alert-info {
    background-image:url(../../resources/images/icon-alert-info.png);
    border-color: #3A87AD;
}
.alert-info a {
    color:#3A87AD;
    text-decoration:underline;
}
.alert-warning {
    background-image:url(../../resources/images/icon-alert-warning.png);
    background-color:#FBFFB8;
    color:#865900;
    border-color: #FFCC00;
}
.alert-warning a {
    color:#865900;
    text-decoration:underline;
}
.alert-error {
    background-image:url(../../resources/images/icon-alert-error.png);
    background-color:#f2dede;
    color:#990000;
    border-color: #CC818A;
    }
.alert-error a {
    color:#990000;
    text-decoration:underline;
    }
    

.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}

.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
}


.field-good {
    border-color:#468847;
    background-color:#CCCCCC;
}


/* ------------------------------------------------ */

input.error {
    border-color:#CC0000;
    color:#CC0000;
    margin-bottom:3px;

}
input.error+span:after {
    margin-left:3px;
    content:url(../../resources/images/icon-x.png);
}
input.validated+span:after {
    margin-left:3px;
    content:url(../../resources/images/icon-check.png);
}
div.error {
    background-image:url(../../resources/images/icon-x.png);
    background-repeat:no-repeat;
    background-position:left;
    display:inline;
}
label.error {
    color:#CC0000;
    margin: 0px 0px;
    display: block;
}
label.validated {
    border-color:#396;
    background-image:url(../../resources/images/icon-check.png);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:20px;
}
input.validated {
    border-color:#396;
}

/* ------------------------------------------------- */






.login .container-fluid {
	padding:0px
}

#login { margin-left:0px}
#loginContainer {
    position:relative;
    padding:0px;
}
.loginbox {
	border-radius: 4px 4px 4px 4px;
	background-color:#FFF;
	padding:20px;
	margin-bottom:0px;
	margin-top:10px;
}

<!------------------  support bar  --------------->

.supportbar {
    margin:0px 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.supportbar .navbar {
    margin-bottom:10px;
	margin-top:30px;

}


.supportbar .navbar-inner {
    background: #58b; /* Old browsers */
    background-color: #58b;
    background-image: linear-gradient(to bottom, #58b, #58b);
    box-shadow: none;
    background-image:none;
    background-repeat: repeat-x;
    border-top: 0px solid #b0b7be;
    border-bottom: 0px solid #b0b7be;
    border-left:0px;
    broder-right:0px;
    border-radius: 5px;
    min-height: 40px;
    padding-left: 0px;
    padding-right: 0px; 
    filter:none;
}

.supportbar .navbar .navbar-inner .nav > li > a {
    color: #FFF;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
    font-size: 13px;
}

.supportbar .navbar .navbar-inner .nav > li > span.nolink {
    color: #adF;
    float: none;
    font-size: 18px;
    font-weight:normal;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
    display:block;
}


.supportbar .navbar .navbar-inner .nav > li > a:hover {
    text-decoration: underline;
}
.supportbar .navbar .nav > li > a.nolink,
.supportbar .navbar .nav > li > a.nolink:hover { 
    color:#FFF; 
    text-decoration:none;
    cursor: text;
    }
.supportbar .chat {
    margin-left:10px;
    padding-left:26px !important;
    background-image:url(../../resources/images/icon-chat-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
.supportbar .phone {
    margin-left:10px;
    padding-left:16px !important;
    background-image:url(../../resources/images/icon-phone-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
.supportbar .email {
    margin-left:10px;
    padding-left:20px !important;
    background-image:url(../../resources/images/icon-email-white.png);
    background-repeat:no-repeat;
    background-position:left center;
}
/*  this is for the droup menu in the supportbar - not currently in bootstrap */
.bottom-up {
    top: auto;
    bottom: 100%;
}
.navbar .dropdown-menu.bottom-up:before {
    border-bottom: 0px solid transparent !important;
    border-top: 7px solid rgba(0, 0, 0, 0.2);
    top: auto !important;
    bottom: -7px;
}
.navbar .dropdown-menu.bottom-up:after {
    border-bottom: 0px solid transparent !important;
    border-top: 6px solid white;
    top: auto !important;
    bottom: -6px;
}
.navbar .nav li.dropdown.dropup > a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
    margin-left:8px;
}
.navbar .nav li.dropdown.dropup > a:hover .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}

.navbar .nav > li > .dropdown-menu:after {
    border-bottom: 0px;
    top:0pxx;
}
.navbar .nav > li > .dropdown-menu:before {
    border-bottom: 0px;
    top:0px;
}

/* for divider and spacing on what's new link */

.last {
    border-left:1px solid #69c; padding-right:10px;
}
/* end dropup */


/* ------ this correct dropup visibilty issue i IE 7, 8, --- */
.nav-collapse.collapse {
    overflow: visible\9;
  }
  
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-image: none !important;
  filter: none !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-image: none !important;
  filter: none !important;
}

#privacyAnchorLink {border-left: 1px solid #777777; padding-left:15px;}


/* - overriding style ins apps css - border on table in modal */

.x-panel .x-grid-body {
    border-left-width:0px;
    border-right-width:0px;

}
/* - spacing above security question checkbox */

#securityQAnswerMaskinglbl {margin-top:10px !important;}

/* buttons ADJUSTMENTS  so blue button displays in IE 7, 8 */
.x-nlg .x-btn-default-small-mc{
	background-image: none;
}
.btn .x-btn{
	border-bottom: none;
	border-top: none;
	border-right:none;
	border-left: none;
	background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
}
.btn-primary .x-btn-default-small-noicon-mc .x-btn-inner{
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;
    border-style: none;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.x-border-box .x-form-text{
	height: 24px;
}

input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
    background-color: #FFFFFF;
}

.x-boundlist-item-over{
     background-color: #007fcc;
}

ul, ol {
    margin: 0;
    padding: 0;
}

.x-form-trigger {
    background-image: url("../../resources/images/trigger.gif");
    background-position: 0 0;
    border-bottom: 1px solid #B5B8C8;
    cursor: pointer;
    height: 21px;
    overflow: hidden;
    width: 17px;
}




